<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2 align="center">You are at activity/music/reviews.html</p>
	</h2>

	<h4>
    <p>All I Wanna Do</p>
    </h4>
        <a href="https://youtu.be/NlllFK4LbA4" target="_blank">
	    <img src="../images/All I Wanna Do.jpg" width="350" height="200">

	<ol type="I">
		
		<li><a href="../index.html">../index.html</a>
		</li>

		<li><a href="./index.html">index.html</a></li>

		<li><a href="./listings.html">listings.html</a></li>

		<li><a href="./reviews.html">reviews.html</a></li>

	</ol>
</body>
</html>